Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 588880 - [abrt] crash in timidity++-2.13.2-20.fc12: Process /usr/bin/timidity was killed by signal 11 (SIGSEGV)
[abrt] crash in timidity++-2.13.2-20.fc12: Process /usr/bin/timidity was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:82733aedccf1b896087ff7a3b73...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 14:42 EDT by Jack Tigchelaar
Modified: 2013-07-02 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:05:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.48 KB, text/plain)
2010-05-04 14:42 EDT, Jack Tigchelaar
no flags Details

  None (edit)
Description Jack Tigchelaar 2010-05-04 14:42:15 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: timidity -iA -B128,8 -Os
component: timidity++
executable: /usr/bin/timidity
global_uuid: 82733aedccf1b896087ff7a3b7390577c203ce55
kernel: 2.6.32.11-99.fc12.i686
package: timidity++-2.13.2-20.fc12
rating: 4
reason: Process /usr/bin/timidity was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Jack Tigchelaar 2010-05-04 14:42:17 EDT
Created attachment 411364 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:39:46 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 10:05:55 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.